Customized firmware 1.02.28 Zippyshare link has expired

Rob T

New Member
Hi all

Last night I wanted to download the customized firmware version 1.02.28 for my HDR-FOX T2 but I discovered that the Zippyshare link has expired.

I tried the appropriate link (which you're forum won't let me post here as i'm a new user with less than 10 posts) but it's not working.

Can anyone help ?

Thx
Rob
 

Black Hole

May contain traces of nut
Not quite sure what you mean, there was no standard version 1.02.28 - do you mean 1.02.20 or 1.02.29? If the former, that could be a problem. If the latter, what you really want is custom firmware 2.18 for standard firmware 1.02.32 (HDR_FOX_T2_1.02.32_mod_2.18.zip). This version will automatically update your 1.02.29 to 1.02.32 + CF 2.18.
 
OP
Rob T

Rob T

New Member
Hi BlackHole, it does definitely show 1.02.28 as the software version, see below...

(fed up with first 10 posts rule already... please go to www[dot]tongeman[dot]com[forward slash]rob[dot]jpg )

Does this help at all ?
Cheers
R
 

prpr

Well-Known Member
There was and still is the standard version (on the Humax site). There was, but no longer is, a customised version. BH seems confused about what he's replying to.
In any case, installing 1.02.32 (standard or customised) is a much better idea than installing 1.02.28
 

Brian

Administrator
Staff member
Hi BlackHole, it does definitely show 1.02.28 as the software version, see below...

(fed up with first 10 posts rule already... please go to www[dot]tongeman[dot]com[forward slash]rob[dot]jpg )

Does this help at all ?
Cheers
R
Your link when dots and slash are added, does not work for me.

By the way, you only need 5 posts before you are able to post links.
 

af123

Administrator
Staff member
Yes, use either 1.02.20 or 1.02.32. Those are the versions that have maintained CFW for them.


Posted on the move; please excuse any brevity.
 
OP
Rob T

Rob T

New Member
I have a copy of HDR_FOX_T2_1.02.28_mod_2.11.zip if you still need it, I could place it on a download site if required


hi Ezra

Apologies for not replying for a while. Yes please, can I have a copy of that file. Whilst the other members suggest I could get away with a newer or older version, i think i'd like to heed the original website advice and install like for like if that's ok.

Can you PM me with a link to download it from ?

Would be much appreciated.
Regards
Rob
 

Black Hole

May contain traces of nut
It's not a case of "getting away with" at all. I recommend you update to 1.02.32, the only reason for not doing so being to avoid enforced retunes for which 1.02.20 is supported with custom firmware updates. 1.02.28 is no less susceptible than 1.02.32 in that respect, and 1.02.28 is crippled by Internet Radio not working.

Ref: Things Every... (click) section 1.
 
OP
Rob T

Rob T

New Member
It's not a case of "getting away with" at all. I recommend you update to 1.02.32, the only reason for not doing so being to avoid enforced retunes for which 1.02.20 is supported with custom firmware updates. 1.02.28 is no less susceptible than 1.02.32 in that respect, and 1.02.28 is crippled by Internet Radio not working.

Ref: Things Every... (click) section 1.


No probs, thanks for advice.
R
 
Top